/***@Author: Vikas Patel
Primary colors used
Base color: #023B60
Hover over color: #c2392d
Navigation menu Border Color: #f1ecec
***/
/***---------------------------
Top Header Navigation and Logo Size
---------------------------***/

.top-header {
	border-bottom: 0px solid #1F1A17;
	background: #1F1A17;
	padding-top: 5px;
}

.top-header a {
    color: #ffffff;
}

.top-header a:hover {
    color: #ffffff !important;
}

.wp-theme-1 .navbar-wp .navbar-nav>li>a {
    font-weight: bold;
	padding: 25px 12px;
}

.wp-theme-1 .lw .navbar-wp {
    border-bottom: 1px solid #cacaca;
}

.wp-theme-1 .navbar-wp {
    border-bottom: 1px solid #cacaca;
}

.wp-theme-1 #toTop {
    background: #DA231B;
}

/*Media Adjustments*/

@media (min-width: 1024px) {
.navbar-brand>img {
    display: block;
    height: 70px !important;
	margin-top: -15px !important;
	padding-left:
}
}
@media (max-width:1023px) and (min-width:300px){
.navbar-brand>img {
    display: block;
    height: 64px !important;
	margin-top: -10px !important;
	padding-left:
}
}

@media screen and (max-width: 299px) {
.navbar-brand img{
    height: 50px !important;
    margin-top:-5px;
}
}

/* Great Reasons section and Accommodation page sections */
.bgarea h1, .bgarea h2, .bgarea h3, .bgarea h4, .bgarea h5, .bgarea, .bgarea a, .bgarea p, .bgarea fas,.bgarea-acc .br-hr-h i  {
    color: #fff;
}

.bgarea .br-hr-h i,.bgarea-acc .br-hr-h i  {
	background-color:#404447; 
}

.bgarea .section-row {
    background: url(Home_Accom_Custom_Section_1500x600px.jpg) fixed center !important;
	padding-top:6px;
}

.bgarea-acc .section-row {
    background: url(Home_Accom_Custom_Section_1500x600px.jpg) fixed center !important;
	padding-top:7px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
}

.bgarea-acc h1, .bgarea-acc h2, .bgarea-acc h3, .bgarea-acc h4, .bgarea-acc h5, .bgarea-acc, .bgarea-acc a, .bgarea-acc p, .bgarea-acc fas {
    color: #fff;
}


/*For Book Now button used in header*/
.top-header .btn-primary {
    background-color: #DA231B !important;
	color: #ffffff !important;
	border-width: thin !important;
	border-color: #ffffff !important;
	padding-top:7px!important;
	padding-bottom:10px!important;
	padding-right:10px!important;
	padding-left:10px!important;
	border-radius: 3px;
	font-size: 16px !important;
    font-weight: bold;
}


.top-header .btn-primary:hover, .top-header .btn-primary:focus, .top-header .btn-primary:active {
    background-color: #e85a54 !important;
	color: #ffffff !important;
	border-width: thin !important;
    border-color: #ffffff !important;
	padding-top:7px!important;
	padding-bottom:10px!important;
	padding-right:10px!important;
	padding-left:10px!important;
	border-radius: 3px;
	font-size: 16px !important;
    font-weight: bold;
}


.top-header .btn-lg i {
    top: 3px;
	font-size: 20px;
}

.top-header label {
    display: inline-block;
	margin-top: 0px;
	vertical-align: middle;
    margin-bottom: 0px;
}

/*For navbar to not fall over logo at certain width*/
@media (max-width: 1199px) {
.navbar-right {
    float: none !important;
    padding-left: 130px;
}
}

@media (min-width: 1200px) {
.navbar-right {
    float: right !important;
}
}

@media (max-width: 767px) {
.navbar-right {
    padding-left: 5px;
}
}

/*Sticky Navigation*/
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}


/***Custom Rotating Photos***/

.carousel-rotatingphotos .carousel-caption {
    top:30%;
	text-align: center;
}

.carousel-rotatingphotos .carousel-caption h4{
    font-size: 26px;
    color: #ffffff;
	font-weight: bold;
	font-family: "PT Sans",sans-serif;
}

.carousel-rotatingphotos .carousel-caption p {
    font-size: 18px;
    color: #ffffff;
	font-weight: bold;
	font-family: "PT Sans",sans-serif;
}

.carousel-rotatingphotos .carousel-arrow a {
    color: #adadad;
    cursor: pointer;
}

.carousel-rotatingphotos .carousel-arrow a:hover {
    color: #c4c4c4;
    cursor: pointer;
}

@media (max-width:900px) and (min-width:450px) {
.carousel-rotatingphotos .carousel-caption {
    top:30%;
	text-align: center;
}
.carousel-rotatingphotos .carousel-caption h4{
    font-size: 21px;
    color: #ffffff;
	font-weight: bold;
	font-family: "PT Sans",sans-serif;
}

.carousel-rotatingphotos .carousel-caption p {
    font-size: 14px;
    color: #ffffff;
	font-weight: bold;
	font-family: "PT Sans",sans-serif;
}
}

@media (max-width: 449px) {
.carousel-rotatingphotos .carousel-caption {
    top:5%;
	text-align: center;
}

.carousel-rotatingphotos .carousel-caption h4{
    font-size: 14px;
    color: #ffffff;
	font-weight: bold;
	font-family: "PT Sans",sans-serif;
}

.carousel-rotatingphotos .carousel-caption p {
    font-size: 11px;
    color: #ffffff;
	font-weight: bold;
	font-family: "PT Sans",sans-serif;
}
}

.carousel-indicators .active {
    width: 11px;
    height: 11px;
}

/***Section***/
.section-row {
    margin-right: 10px;
    margin-left: 10px;
}

section.slice {
    background: #fbfbfb;
	padding: 0px 0px 15px 0px;

}
section.slice .container{
	background:white;
}
/***Headings***/
.headline {
    display: block;
    margin: 10px 0 25px 0;
    border-bottom: 1px dotted #e2e6ea;
}
.headline h2, .headline h3, .headline h4 {
    margin: 0 0 -2px 0;
    display: inline-block;
}

h1, .h1 {
    font-size: 23px;
    color: #010101;
    text-align: center;
    font-weight: 500;
    margin-bottom: 18px;
}


h2, .h2 {
    font-size: 20px;
    color: #010101;
    text-align: center;
    font-weight: 500;
	margin-top: 8px;
}


h3, .h3 {
    font-size: 18px;
    color: #010101;
    text-align: center;
    font-weight: 450;
	margin-top: 6px;	
}


h4, .h4 {
    font-size: 16px;
    color: #010101;
    text-align: center;
    font-weight: 350;
	margin-top: 5px;	
}

h5, .h5 {
    font-size: 15px;
    color: #010101;
    text-align: left;
    font-weight: 300;
	margin-top: 4px;	
}

h6, .h6 {
    font-size: 12px;
    color: #010101;
    text-align: center;
    font-weight: 250;
	margin-top: 3px;	
}

/***Buttons***/
.btn-primary {
    background-color: #DA231B;
	color: #ffffff;
	border-width: thin;
	border-color: #535859;
	border-radius: 2px;
}

.wp-theme-1 .btn {
    background-color: #DA231B;
	color: #ffffff;
	border-width: thin;
	border-color: #535859;
	border-radius: 2px;
	margin-bottom: 3px;
	margin-top: 2px;
}

.wp-theme-1 .btn:hover, .wp-theme-1 .btn:focus, .wp-theme-1 .btn:active  {
    background-color: #e85a54;
	color: #ffffff;
	border-width: thin;
    border-color: #000000;
	border-radius: 2px;
	margin-bottom: 3px;
	margin-top: 2px;
}


.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #e85a54;
	color: #ffffff;
	border-width: thin;
    border-color: #535859;
	border-radius: 2px;
}

/*.btn.btn-lg.btn-primary.btn-icon-left {
    color: #ffffff;
}

.btn.btn-sm.btn-primary.btn-icon-left {
    color: #ffffff;
}

.filter-button {
    font-size: 16px;
    border: 1px solid #3d3116;
    border-radius: 5px;
    text-align: center;
    color: #3d3116;
    margin-bottom: 30px;
}

.filter-button:hover {
    font-size: 16px;
    border: 1px solid #000000;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #010101;
}

.btn-more {
    background-color: #FFFFFF;
    right: 80px;
    bottom: 160px;
    color: white;
    padding: 1px 6px;
    position: absolute;
    display: inline-block;
}

.btn-default:active .filter-button:active {
    background-color: #3d3116;
    color: white;
}

a.btn-more:hover, a.btn-more:focus, a.btn-more:active{
    background-color: #010101;
}*/

/***Images and Gallery***/

.port-image{
    width: 100%;
}

.gallery_product {
    margin-bottom: 10px;
}

.wp-theme-1 a:hover {
    color: #023B60;
    cursor: pointer;
}

#BookOnline {
    margin-bottom: 15px;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.carousel-v1 .carousel-caption {
    padding-top:8px;
    padding-bottom:2px;
    background: rgba(6, 6, 6, 0.7);
    right: 0%;
    left: 0%;
    bottom:70px;
}

.carousel-v1 .carousel-arrow a {
    color: #adadad;
    cursor: pointer;
}

.carousel-v1 .carousel-arrow a:hover {
    color: #c4c4c4;
    cursor: pointer;
}


.card-cs {

    background-color: #ededed;
    padding-top: 15px;
    padding-bottom: 15px;
}

.card-cs a {
    color: #f1f1f1;
}

.card-cs:hover a, .card-cs:focus a {
    color: #f1f1f1;
}


/***Blockquote***/
blockquote:hover {
	border-left-color:#DA231B; 
}
		
footer:before, footer:after {
    display: inline;
}	

	
.blockquote-footer {
    padding-top: 2px;
    padding-bottom: 2px;
    min-height: 10px;
    background: none;
}

blockquote footer, blockquote small, blockquote .small {
    display: block;
    font-size: 90%;
    line-height: 1.42857143;
    color: #333333;
}	

blockquote {
    padding: 10px 10px;
    margin: 0 0 5px;
    font-size: 14.5px;
}
.ls-slide h2{
    font-size: 34px;
}

.ls-slide h3{
    font-size: 29px;
}

.ls-slide p{
    font-size: 21px;
}

.ls-l {
    color: white;
}

/**Footer amd Copyright***/

.footer {
    color: #e2e6ea;
}

footer {
    background: #242425;
}

.wp-theme-1 .footer a, .wp-theme-1 .copyright a {
    color: #e2e6ea;
}

.footer a, .copyright a {
    color: #e2e6ea;
}

.wp-theme-1 .footer a:hover, .wp-theme-1 .copyright a:hover {
    color: #ffffff;
}

.footer a:hover, .copyright a:hover {
    color: #ffffff;
}

.copyright {
background: #1F1A17;
}

.copyrighttext {
    margin-left: -15px;
    margin-right: -15px;
	margin-top: 10px;
}

.footer .headline h2 {
    margin: 0 0 -2px 0;
    display: inline-block;
}

.footer h2{
    color: #FFFFFF;
}

/***Thumbnails***/
a.thumbnail {
	padding: 0;
	border: none;
	margin-bottom: 15px;
}

.thumbnail-style {
	padding: 7px;
	margin-bottom: 20px;
}
.thumbnail-style:hover {
	box-shadow: 0 0 8px #ddd;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}

.thumbnail h3,
.thumbnail-style h3 {
	margin: 6px 0 8px 0;
}

.thumbnail h3 a,
.thumbnail-style h3 a {
	font-size: 18px;
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
	text-decoration: none;
}

.thumbnail-style .thumbnail-img {
	position: relative;
	margin-bottom: 11px;
}

.thumbnail-style a.btn-more {
	right: -10px;
	bottom: 10px;
	color: #fff;
	padding: 1px 6px;
	position: absolute;
	display: inline-block;
	background: #DA231B;
}
.thumbnail-style a.btn-more:hover {
	text-decoration: none;
	box-shadow: 0 0 0 0px #0000FB;
}
.thumbnail-style:hover a.btn-more {
	right: -10px;
	bottom: 10px;
}

.thumbnail-kenburn img {
	left: 10px;
	margin-left: -10px;
	position: relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.thumbnail-kenburn:hover img {
   -webkit-transform: scale(1.0) rotate(2deg);
   -moz-transform: scale(1.0) rotate(2deg);
   -o-transform: scale(1.0) rotate(2deg);
   -ms-transform: scale(1.0) rotate(2deg);
   transform: scale(1.0) rotate(2deg);
}

.team .thumbnail-style {
	padding: 12px;
}

.team .thumbnail-style img {
	margin-bottom: 7px;
}

.team .thumbnail-style h3 {
	margin-bottom: 5px;
}


.team .thumbnail-style small {
	display: block;
	margin-top: 5px;
	font-size: 12px;
}

.headeraddresstext {
	margin-top: 10px;
}
/***Font Awesome***/
.fa-2x {
    font-size: 26px;
}
.fa-3x {
    opacity: 0.9;
}

/*.fas {
    color: #3D474F;
	opacity: 0.9;
}*/

/***homeroomsquarebox Style***/
.homeroomsquarebox .icon,.homeroomsquarebox .title{margin:0;position:absolute}

.homeroomsquarebox{box-shadow:0 7px 7px rgba(0,0,0,0.25);position:relative}

.homeroomsquarebox img{width:100%;height:auto}

/*.homeroomsquarebox .box-content{width:100%;height:100%;background:rgba(0,0,0,.6);opacity:0;position:absolute;top:0;left:0;transform:perspective(400px) rotateX(-90deg);transform-origin:center top 0;transition:all .5s ease 0s}
.homeroomsquarebox:hover .box-content{opacity:1;transform:perspective(400px) rotateX(0)}*/

.homeroomsquarebox .title{background:#242425;opacity:0.9;font-size:15px;color:#fff}
.homeroomsquarebox .icon li a{font-size:15px;color:#fff;text-align: center;vertical-align: center;color:white}

.homeroomsquarebox:hover img {opacity: 0.8;}

.homeroomsquarebox .title{padding:10px 7px;border-radius:1px !important;font-weight:500;top:0px;left:0px;transition:all .9s ease 0s;width:100%}

.homeroomsquarebox .icon li a,.homeroomsquarebox .box-content,.homeroomsquarebox .icon li,.homeroomsquarebox img{transition:all .35s ease 0s}

.homeroomsquarebox .icon{list-style:none;padding:0;bottom:2%;left:0;right:0}

.homeroomsquarebox .icon li a{
	width: 100px;
	height: 40px;
	line-height: 40px;
	border-radius: 5% !important;
	border-top-left-radius: 5%;
    border-top-right-radius: 5%;
    border-bottom-right-radius: 5%;
    border-bottom-left-radius: 5%;
	margin-right: 7px;
	padding: 5px;
	background: #DA231B;}

.homeroomsquarebox .icon{width:100%;font-size:22px}

.homeroomsquarebox .icon li a:hover{background:#e85a54;color:#fff}

.homeroomsquarebox .icon li a{text-align:center;}
@media only screen and (max-width:990px){.homeroomsquarebox{margin-bottom:20px}

}

.homeroomsquarebox {

    overflow: hidden;
	color:white;
	border-top: #DA231B 3px solid;

}

.mt-15 {
    margin-top: 20px;
	margin-bottom:15px;
}

.room-font {
    font-weight: normal;
	font-family: "Roboto",sans-serif !important;
}

/***imagebox Style***/
.imagebox{box-shadow:0 7px 7px rgba(0,0,0,0.25);position:relative;overflow:hidden;}
.imagebox img{width:100%;height:auto}
.imagebox .title{background:#242425;opacity:0.9;font-size:15px;color:#fff;padding:10px 7px;border-radius:1px !important;font-weight:500;top:0px;left:0px;transition:all .9s ease 0s;width:100%;margin:0;position:absolute}

/***Facilitybox Style 2***/

.facilitybox{box-shadow:0 7px 7px rgba(0,0,0,0.25);position:relative}
.facilitybox img{width:100%;height:auto}
.facilitybox .title{background:#242425;opacity:0.9;font-size:15px;color:#fff;padding:10px 7px;border-radius:1px !important;font-weight:500;top:0px;left:0px;transition:all .9s ease 0s;width:100%;margin:0;position:absolute}

/***Other***/

body, body .lw {
    color: #666;
}


hr {
    margin-top: 8px;
    margin-bottom: 3px;
	border: 0;
    border-top: 1px solid #e4e0e0;
}
.br-hr {
    position: relative;
    clear: both;
    margin: 10px 0 15px;
    width: 100%;
    height: 1px;
}
.br-hr.type_short .br-hr-h {
    left: 50%;
    width: 30%;
    margin-left: -15%;
}
.br-hr-h {
    position: absolute;
    top: 50%;
    left: 0;
    height: 0;
    width: 100%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #fff;
}

.br-hr-h i {
    position: absolute;
    top: 0;
    left: 50%;
    font-size: 16px;
    height: 16px;
    width: 50px;
    margin-top: -8px;
    margin-left: -25px;
    text-align: center;
    background-color: #fff;
    color: #c0bdbd;
}

/*****BOOKING WIDGET***** */

label {
    display: inline-block;
	margin-top: .5rem;
    margin-bottom: 0px;
    font-weight: 600;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

input.form-control{
    margin-top: 0;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: pointer;
    opacity: 1;
	background-color: #ffffff;
}

.form-control {
	height: 36px;
}

@media (min-width: 992px) {
.booking-widget {
	display: block;
    margin: 0 auto;
    float: none;
    margin-top: -84px !important;
    opacity: 0.90;
    background: #313132;
    z-index: 99 !important;
    padding-bottom: 18px;
    width: 100%;
    padding-top: 5px;
    padding-right: 18%;
    padding-left: 20%;
	color: white;
	
}
}

@media (max-width: 991px) {
.booking-widget{
	display: none;
	
}
}

.datepicker:before {
content: '';
display: inline-block;
border-left: 7px solid transparent;
border-right: 7px solid transparent;
border-bottom: 7px solid #ccc;
border-bottom-color: rgba(0, 0, 0, 0.2);
position: absolute;
top: -7px;
left: 190px;
}

.datepicker:after {
content: '';
display: inline-block;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-bottom: 6px solid #ffffff;
position: absolute;
top: -6px;
left: 191px;
}

